/* common */
html, body {background:#fff;}
.is-pc {display:block;}
.is-m {display:none;}
@media (max-width:991px){
.is-pc {display:none;}
.is-m {display:block;}
}

/* container */
:root{
	--container-padding: 15px;
	--container-padding-minus: -15px;
}
.container {max-width: calc(1400px + (var(--container-padding) * 2)); margin:0 auto; padding:0 var(--container-padding); width:100%;}
.container-xxl {max-width: calc(1400px + (var(--container-padding) * 2));}
.container-xl {max-width: calc(1200px + (var(--container-padding) * 2));}
.container-lg {max-width: calc(991px + (var(--container-padding) * 2));}
.container-md {max-width: calc(767px + (var(--container-padding) * 2));}
.container-sm {max-width: calc(575px + (var(--container-padding) * 2));}
.container-xs {max-width: calc(400px + (var(--container-padding) * 2));}

/* badge-box */
.badge-box {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; margin:0 0 20px;}
.badge-box > strong {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; text-align:center; border-radius:50px; padding:5px 24px; font-size:30px; color:#fff; word-break:keep-all;}
.badge-box > strong.sm {font-size:20px; padding:5px 24px;}
.badge-box > strong.blue {background:#5264C3;}
.badge-box > strong.navy {background:#293EA4;}
.badge-box > strong.darknavy {background:#415579;}
.badge-box > strong.black {background:#000000;}
.badge-box > strong img {margin:0 8px 0 0;}
@media (max-width:991px){
.badge-box {margin:0 0 10px;}
.badge-box > strong {height:auto; padding:5px 15px; font-size:14px;}
.badge-box > strong.sm {padding:5px 15px; font-size:14px;}
.badge-box > strong img {margin:0 5px 0 0; width:16px;}
}

/* title-box */
.title-box {margin:0 0 40px;}
.title-box h1 {text-align:center; font-size:90px; font-weight:700; color:#fff; line-height:1.2; margin:0 0 30px;}
.title-box h2 {text-align:center; font-size:52px; font-weight:700; line-height:1.2; margin:0 0 15px;}
.title-box h2 b {font-size:52px; font-weight:700; line-height:1.2; color:#293EA4;}
.title-box h2.sm {font-size:40px;}
.title-box h3 {text-align:center; font-size:32px; word-break:keep-all; font-weight:700; line-height:1.3;}
.title-box p {font-size:28px; text-align:center; color:#fff; word-break:keep-all;}
.title-box p b {font-size:28px; color:#fff; font-weight:600;}
.title-box p.md {font-size:22px;}
.title-box p.sm {font-size:16px; color:#666;}
.title-box .navy {color:#293EA4 !important;}
@media (max-width:991px){
.title-box {margin:0 0 25px;}
.title-box h1 {font-size:40px; margin:0 0 15px;}
.title-box h2 {font-size:30px;}
.title-box h2 b {font-size:30px;}
.title-box h2.sm {font-size:25px;}
.title-box h3 {font-size:25px;}
.title-box p {font-size:18px;}
.title-box p b {font-size:18px;}
.title-box p.md {font-size:18px;}
.title-box p.sm {font-size:18px;}
}

/* button-box */
.button-box {display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
.button-box .btn {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:50px; height:85px; padding:0 50px; font-size:24px; font-weight:700; color:#fff;}
.button-box .btn-more:after {display:inline-block; content:""; width:20px; height:20px; margin:0 0 0 10px; background:url('../images/icon_btn_more.svg') no-repeat center / cover;}
.button-box .btn-blue {background:#3857F3;}
@media (max-width:991px){
.button-box .btn {height:55px; padding:0 35px; font-size:20px;}
}

/* check-box */
.check-box {display:flex; flex-wrap:wrap; align-items:center; gap:30px;}
.check-box .check {position:relative;}
.check-box .check input {position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; cursor:pointer;}
.check-box .check label {display:flex; flex-wrap:wrap; align-items:center; font-size:18px; color:#666;}
.check-box .check label:before {display:inline-block; content:""; width:24px; height:24px; margin:0 8px 0 0; background:url('../images/icon_check.svg') no-repeat center / cover;}
.check-box .check input:checked ~ label {color:#000;}
.check-box .check input:checked ~ label:before {background-image:url('../images/icon_check_on.svg');}
@media (max-width:991px){
.check-box {gap:10px;}
.check-box .check label {font-size:16px;}
.check-box .check label:before {width:20px; height:20px; margin:0 5px 0 0;}
}

/* radio-box */
.radio-box {display:flex; flex-wrap:wrap; align-items:center; gap:30px;}
.radio-box .check {position:relative;}
.radio-box .check input {position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; cursor:pointer;}
.radio-box .check label {display:flex; flex-wrap:wrap; align-items:center; font-size:18px; color:#666;}
.radio-box .check label:before {display:inline-block; content:""; width:24px; height:24px; margin:0 8px 0 0; background:url('../images/icon_radio.svg') no-repeat center / cover;}
.radio-box .check input:checked ~ label {color:#000;}
.radio-box .check input:checked ~ label:before {background-image:url('../images/icon_radio_on.svg');}
@media (max-width:991px){
.radio-box {gap:10px;}
.radio-box .check label {font-size:16px;}
.radio-box .check label:before {width:20px; height:20px; margin:0 5px 0 0;}
}

/* agree-box */
.agree-box {border:1px solid #E5E7EB; border-radius:14px; padding:15px; height:200px; overflow-y:auto;}
.agree-box p {font-size:18px; color:#999; word-break:keep-all; margin:0 !important;}
@media (max-width:991px){
.agree-box {height:250px; border-radius:10px;}
.agree-box p {font-size:16px;}
}